Publishing details

Changelog

gnome-shell (3.16.3-1ubuntu6+wily1) wily; urgency=medium

  * No change version bump, need to break the dbus api in wily until
    g-s-d 3.16 lands there.

 -- Tim Lunn <email address hidden>  Sat, 15 Aug 2015 08:26:07 +1000

Available diffs

Builds

Built packages

Package files